## libapache-mod-auth-radius 1.5.8

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 #  A minimal 'Makefile', by Alan DeKok <aland@freeradius.org>
 #
-#  $Id: Makefile,v 1.13 2003/03/27 16:31:51 aland Exp $
+#  $Id$
 #
 ######################################################################
 
@@ -39,7 +39,7 @@
 #  Check a distribution out of the source tree, and make a tar file.
 #
 dist:
-	cvs export -Dtoday -d mod_auth_radius-${VERSION} mod_auth_radius
+#	cvs export -Dtoday -d mod_auth_radius-${VERSION} mod_auth_radius
 	tar -cf mod_auth_radius-${VERSION}.tar mod_auth_radius-${VERSION}
 	rm -rf mod_auth_radius-${VERSION}
