=== debian/control ===
Source: libapache-mod-auth-radius
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Section: web
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 7), dh-apache2, apache2-dev

Package: libapache2-mod-auth-radius
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: radius-server, apache2
Description: Apache 2.x module for RADIUS authentication
 mod_auth_radius is an Apache 2.x module for authenticating users
 against information stored in a RADIUS server.
