=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
tmp := $(CURDIR)/debian/libapache2-mod-auth-radius

build: build-arch build-indep

build-arch:
	dh_testdir
	apxs2 -c mod_auth_radius-2.0.c
	ln -f .libs/mod_auth_radius-2.0.so .libs/mod_auth_radius.so

clean: real-clean
real-clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean build-stamp .libs/mod_auth_radius.so

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_apache2

binary-indep:
build-indep:
	#nothing to do

# Build architecture-dependent files here.
binary-arch: build-arch install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs README
	dh_installexamples htaccess httpd.conf
	dh_strip
	dh_compress 
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-arch binary-indep binary install
