=== debian/watch ===
version=3
http://freeradius.org/mod_auth_radius/ .*/mod_auth_radius-(\d.*)\.(?:tgz|tbz2|txz|tar)
